# AddressRegistryAddVaultOptOutsRequest

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**vaultAccountIds** | [**Array&lt;AddressRegistryAddVaultOptOutsRequestVaultAccountIdsInner&gt;**](AddressRegistryAddVaultOptOutsRequestVaultAccountIdsInner.md) | Vault account ids to add to the opt-out list (non-empty). Each element may be a JSON number or a decimal string; both forms are accepted.  | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
